
/*-----------------------
 pc
-----------------------*/
.gdpr1808_area {
  font-size:13px;
  margin: 0 auto;
  text-align: left;
}
.gdpr1808_txt {
  margin: 0;
  padding: 0;
}

/*font*/
.gdpr1808_fs100 {
  font-size: 100%;
}
.gdpr1808_fs80 {
  font-size: 80%;
}
.gdpr1808_fs75 {
  font-size: 75%;
}

/*padding*/
.gdpr1808_pt10 {
  padding-top: 10px;
}
.gdpr1808_pt15 {
  padding-top: 15px;
}
.gdpr1808_pt35 {
  padding-top: 35px;
}
.gdpr1808_pb5 {
  padding-bottom: 5px;
}
.gdpr1808_pb10 {
  padding-bottom: 10px;
}

/*margin*/
.gdpr1808_mr4 {
  margin-right: 4px;
}
.gdpr1808_mr7 {
  margin-right: 7px;
}

/*width*/
.gdpr1808_w70 {
  width: 70%;
}
.gdpr1808_w72 {
  width: 72%;
}
.gdpr1808_w67 {
  width: 67%;
}
.gdpr1808_w65 {
  width: 65%;
}
.gdpr1808_w588 {
  width: 588px;
}


.gdpr1808_blank {
  padding-left: 4px;
  vertical-align: middle;
  margin-right: 4px;
}
.gdpr1808_bdr_none {
  border: none;
  outline: none;
}


.gdpr1808_tcenter {
  text-align: center!important;
}
.gdpr1808_tleft {
  text-align: left!important;
}

.gdpr1808_list {
  margin: 0;
  padding: 0;
}
.gdpr1808_list_en {
  margin: 0 4px;
  padding: 0;
}
.gdpr1808_list li {
  list-style: none;
}
.gdpr1808_indent {
  padding-left:1em;
  text-indent:-1em;
}



/*link*/
.gdpr1808_link_line {
  text-decoration: underline!important;
}
.gdpr1808_link_color01 {
  color: #0000FF !important;
}
.gdpr1808_link_color02 {
  color: #333;
}
a.gdpr1808_link_color03 {
  color: #646FC1;
}

.gdpr1808_link:visited,
#content a.gdpr1808_link:visited {
  color: #646FC1;
}
.gdpr1808_link02:visited {
  color: #666;
}
.gdpr1808_link_color02:hover {
  color: #cc0000;
}



/*-----------------------
 sp
-----------------------*/
.gdpr1808_area_sp {
  margin: 5px auto 10px;
  width: 93%;
}

.gdpr1808_area_sp .gdpr1808_link:link {
  color: #0000cc;
}
.gdpr1808_area_sp .gdpr1808_link:visited {
  color: #0000cc;
}



.gdpr1808_area_mb {
  margin: 25px 0;
  padding: 0;
  font-size: 22px;
  font-weight: normal;
}

